Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.beasys.commerce.axiom.util.helper
Class UtilityHelper

    java.lang.Object
      com.beasys.commerce.axiom.util.helper.UtilityHelper

All Implemented Interfaces
  Serializable

Deprecated

    @Deprecated
    public class UtilityHelper

extends Object
implements Serializable

General location for required utility methods, possibly across personalization and portal.

See Also
  Serialized Form

Constructor Summary
`UtilityHelper()` Deprecated

Method Summary
`static void` | `checkCampaignServer()` Deprecated
`static boolean` | `checkCampaignServerLicense()` Deprecated
`static void` | `checkCommerceServer()` Deprecated
`static boolean` | `checkCommerceServerLicense()` Deprecated
`static void` | `checkPersonalizationServer()` Deprecated
`static void` | `checkVersion()` Deprecated

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UtilityHelper

    public UtilityHelper()

  Deprecated

Method Detail

### checkPersonalizationServer

    public static final void checkPersonalizationServer()

  Deprecated

### checkCommerceServer

    public static final void checkCommerceServer()

  Deprecated

### checkCommerceServerLicense

    public static final boolean checkCommerceServerLicense()

  Deprecated

### checkCampaignServer

    public static final void checkCampaignServer()

  Deprecated

### checkCampaignServerLicense

    public static final boolean checkCampaignServerLicense()

  Deprecated

### checkVersion

    public static void checkVersion()

  Deprecated

  Check the version of WebLogic. If it is less than the recommended build within the commerce.properties spit out warnings..

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
Oracle is a registered trademark of Oracle Corporation and/or its affiliates.
Other names may be trademarks of their respective owners.